2017-11-22 12:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002300Kali Linux[All Projects] General Bugpublic2015-05-29 10:21
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002300: Fix gdm/gnome-shell asking for username twice
DescriptionUpstream bug report with patch:
https://bugzilla.gnome.org/show_bug.cgi?id=729246

Please fork gnome-shell to include this patch.
Attached Files

-Relationships
+Relationships

-Notes

~0003338

rhertzog (administrator)

You can also submit the patch to Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=786481

~0003341

sbrun (manager)

fixed in new version 3.14.2-3+kali1 in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2015-05-28 14:07 rhertzog New Issue
2015-05-28 14:07 rhertzog Status new => assigned
2015-05-28 14:07 rhertzog Assigned To => sbrun
2015-05-28 14:08 rhertzog Note Added: 0003338
2015-05-29 10:21 sbrun Note Added: 0003341
2015-05-29 10:21 sbrun Status assigned => resolved
2015-05-29 10:21 sbrun Resolution open => fixed
2015-05-29 10:21 sbrun Fixed in Version => kali-dev
+Issue History